Subject: Re: Installation

From: [email-masked] (Ty Sarna)

In article <9402071716.AA13115@vangogh> [email-masked] (Chris Hooper) writes:
> > Just a reminder, with the release of BFFS 1.3 we should
> > reconsider the Installation of NetBSD.
> 
> I believe Ty Sarna is already working on this for the CD-ROM
> installation package he is setting up.  He helped beta test
> BFFS, so you might want to find out from him if he already has
> something running.

Yes, I'll be releasing a tar command shortly that knows how to talk to
BFFS 1.3 to create device nodes, links, etc, correctly.  lha won't work
because it doesn't know about those things. 

-- 
Ty Sarna                 "As you know, Joel, children have always looked
[email-masked]        up to cowboys as role models. And vice versa."